@charset "UTF-8";

@font-face {
  font-family: "Capture It";
  src: url("../fonts/capture_it.woff2") format("woff2"), url("../fonts/capture_it.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-ExtraBold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

h1,
h2 {
  font-family: "Capture It", sans-serif;
  font-weight: normal;
  font-size: 45px;
  letter-spacing: 2px;
  line-height: 47px;
}

body {
  font-family: "Montserrat", sans-serif;
  line-height: 23px;
  font-size: 16px;
}


button {
  background: transparent;
}

.header__logo{
	max-width: 200px;
	width: 100%;
		
}

.footer {
	position: relative;
}

.footer::before {
    content: "";
    height: 10px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 5;
    background: url(../images/index/danger-line.svg) #f5af00;

}

.footer__item .logo {
	max-width: 180px;
}

.footer__item .logo img {
	max-width: 100%;
	width: 100%;
}

.header__logo img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

h2 {
  font-size: 39px;
  line-height: 44px;
}

section {
  margin-bottom: 80px;
}

* {
  box-sizing: border-box;
}

ul {
  list-style-type: none;
}

a {
  text-decoration: none;
}

.container {
  max-width: 1270px;
  padding: 0 15px;
  margin: 0 auto;
  width: 100%;
}

.header {
  padding: 40px 0 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  position: relative;
	background: #fff;
}
.header::before {
  content: "";
  height: 10px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 5;
  background: url(../images/index/danger-line.svg) #f5af00;
}

.header__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav__link {
  color: #fff;
  transition: all 0.2s;
  display: inline-block;
  padding: 18px 20px;
  font-weight: 500;
  font-size: 16px;
	width: 100%;
}
.nav__link:hover {
  color: #f5af00;
}

.nav__item {
  border-right: 1px solid #4a4a4a;
  transition: all 0.2s;
  flex-grow: 1;
	text-align: center;
}
.nav__item:last-child {
  border-right: none;
}

.nav__item:hover {
  background-color: #373737;
}

.catalog__link {
  border: none;
  position: relative;
  padding-left: 50px;
  text-align: center;
}
.catalog__link::before {
  position: absolute;
  content: "";
  width: 25px;
  height: 18px;
  background-image: url(../images/icons/burger-menu.svg);
  background-size: cover;
  background-repeat: no-repeat;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.catalog__link:hover {
  background-color: #ffc900;
  color: #000;
  border: none;
}

.header__nav {
  margin-top: 30px;
  margin-bottom: -45px;
  background-color: #222222;
}

.nav__list {
  display: flex;
}

.flex__items {
  display: flex;
}

.catalog__link {
  background-color: #f5af00;
  color: #000;
  font-weight: 600;
  max-width: 100%;
  width: 100%;
}

.header__social {
  padding: 18px 20px 18px 50px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  transition: all 0.2s;
  font-weight: 600;
  font-size: 14px;
  color: #000;
  position: relative;
}
.header__social:hover {
  border: 1px solid #f5af00;
}
.header__social::before {
  content: ""; 
  width: 25px;
  height: 25px; 
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
}
.header__social--telegram::before {
  background-image: url(../images/socials/telegram.svg);
}
.header__social--whatsapp::before {
  background-image: url(../images/socials/whatsapp.svg);
}

.header__social--telegram {
  margin-right: 10px;
}

.header__phone {
  font-weight: 600;
  color: #000;
  font-size: 18px;
  position: relative;
  margin-left: 30px;
  padding-left: 50px;
  transition: all 0.2s;
}
.header__phone:hover {
  color: #f5af00;
}
.header__phone::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  background-image: url(../images/socials/phone.svg);
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
}

.nav__item--has-submenu {
  position: relative;
}

.submenu {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
  width: 100%;
  padding: 10px 0;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
  display: none;
  z-index: 100;
}

.submenu li {
	text-align: left;
}

.sub__link {
  color: #333;
}

/* Показываем подменю при наведении */
.nav__item--has-submenu:hover .submenu {
  display: block;
}

.hero {
  background: #333;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-position: center;
}


.hero__content {
  max-width: 700px;
}

.hero__title {
  color: #fff;
  line-height: 1.1;
}

.hero__subtitle {
  font-size: 21px;
  margin-top: 15px;
  font-weight: 500;
  color: #fff;
  line-height: 30px;
}

.features {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  align-items: flex-start;
}

.hero__inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 50px;
  grid-row-gap: 20px;
  align-items: flex-start;
}

.features .feature {
  display: flex;
  align-items: center;
}
.features .feature img {
  max-width: 35px;
  width: 100%;
  margin-right: 15px;
}

.feature__text {
  color: #fff;
}
.feature__text span {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  color: #ffc900;
}
.feature__text p {
  margin-top: 5px;
  font-weight: 600;
}

.hero__buttons {
  margin-top: 40px;
}

@keyframes btn-move {
  0% {
    transform: translateX(-5em) skewX(-45deg);
  }
  100% {
    transform: translateX(40em) skewX(-45deg);
  }
}
.btn {
  position: relative;
  text-align: center;
  display: inline-block;
  font-size: 15px;
  overflow: hidden;
  text-transform: uppercase;
  font-weight: 600;
  padding: 18px 20px;
  border: 1px solid #f5af00;
  transition: all 0.2s;
}
.btn::before {
  content: "";
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  width: 2em;
  background-color: rgba(255, 255, 255, 0.5);
  transform: translateX(-5em) skewX(-45deg);
}
.btn:hover {
  background-color: #ffc900;
}

.btn--primary {
  margin-right: 15px;
  color: #fff;
}

.btn--secondary {
  background-color: #f5af00;
  color: #000;
}

.btn:hover:before {
  animation: btn-move 0.9s;
}

.category-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.why-these-categories {
  grid-area: 2/2/3/5;
}

.category-card {
  text-align: center;
  padding: 20px;
  border: 1px solid #ccc;
  transition: all 0.2s;
}
.category-card img {
  max-width: 100%;
}
.category-card h3 {
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 23px;
  transition: all 0.2s;
  margin-top: 15px;
}
.category-card:hover {
  border-color: #fff;
  color: #F5AF00;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.category-card:hover h3 {
  color: #ffc900;
}

.why-these-categories {
  padding: 20px;
  box-shadow: 0 0 10px rgba(90, 90, 90, 0.2);
}
.why-these-categories h3 {
  font-size: 20px;
  font-weight: 600;
}
.why-these-categories p {
  margin-top: 15px;
  font-size: 16px;
  line-height: 23px;
  text-align: justify;
}
.why-these-categories ul {
  margin-top: 15px;
  font-size: 16px;
  line-height: 23px;
  padding-left: 20px;
  list-style-type: disc;
}
.why-these-categories ul li {
  margin-top: 10px;
}

.services-section {
  padding: 100px 0;
  background-color: #F0F0F0;
  position: relative;
}
.services-section::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 55px;
  background: url(../images/services/decor.webp);
  z-index: 1;
  opacity: 0.2;
}

.services-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.service-card {
  width: 100%;
  position: relative;
  height: 250px;
  padding: 20px;
  transition: box-shadow 0.2s ease;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.service-card:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}
.service-card:hover h3 {
  color: #f5af00;
}
.service-card a {
  display: block;
  width: 100%;
  height: 99%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  text-indent: -999999px;
}
.service-card::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
  pointer-events: none;
}

.service-card-content {
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
}
.service-card-content h3 {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  transition: all 0.2s;
  z-index: 9;
  position: relative;
}
.service-card-content button {
  background-color: #f5af00;
  display: inline;
  cursor: pointer;
  max-width: 190px;
  width: 100%;
  position: relative;
  z-index: 15;
}

.about__inner {
  display: flex;
  align-items: start;
  gap: 100px;
  align-items: normal;
}

.about__content {
  width: 100%;
  display: flex;
  flex-direction: column;
  z-index: 2;
}
.about__content h2 {
  margin-bottom: 20px;
}

.about__img {
  max-width: 400px;
  position: relative;
  overflow: hidden;
}
.about__img-content {
  background-color: #f5af00;
  padding: 30px 50px 30px 30px;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.about__img-content h4 {
  font-size: 18px;
  margin-bottom: 10px;
}
.about__img-content p {
  font-size: 16px;
}
.about__img-content::before {
  content: "";
  height: 5px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 5;
  background: url(../images/index/danger-line.svg) #f5af00;
}
.about__img-content::after {
  content: "";
  height: 5px;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: rotate(180deg);
  width: 100%;
  z-index: 5;
  background: url(../images/index/danger-line.svg) #f5af00;
}
.about__img img {
  max-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.section-subtitle {
  margin-bottom: 30px;
}

.section-stats {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  max-width: 100%;
  margin-top: auto;
}

.stat-item {
  background: #333;
  padding: 20px;
}

.stat-number {
  color: #f5af00;
  font-size: 30px;
  font-weight: 700;
}

.stat-description {
  margin-top: 20px;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
}

.vehicles-subtitle {
  font-size: 20px;
  margin-top: 20px;
  max-width: 900px;
  line-height: 27px;
}

.vehicles__inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 40px;
}



.vehicle-card {
  border: 1px solid #ccc;
}

.vehicle-card__img {
  height: 250px;
}
.vehicle-card__img img {
  max-width: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.category__card .vehicle-card__img img {
	width: auto;
	
}

.category__card .vehicle-card__img  {
	text-align: center;
	padding-top: 10px;
}

.category__card {
	display: flex;
	flex-direction: column;
}

.category__card .vehicle-card__content{
	margin-top: auto;
}

.vehicle-card__content {
  padding: 20px;
}

.vehicle-card__title {
  font-size: 20px;
  font-weight: 600;
  line-height: 27px;
  margin-bottom: 15px;
}

.vehicle-card__specs-item {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-bottom: 10px;
}
.vehicle-card__specs-item:last-child {
  margin-bottom: 0;
}
.vehicle-card__specs-item div {
  flex-grow: 1;
  border-bottom: 1px dotted #ccc;
  margin: 0 10px;
}
.vehicle-card__specs-item .info {
  font-weight: 500;
}

.price {
  margin-top: 15px;
}

.vehicle-card__price {
  padding: 5px 10px;
  background-color: #eee;
  font-size: 20px;
  display: block;
  margin-bottom: 10px;
}
.vehicle-card__price:last-child {
  margin-bottom: 0;
}

.card__btns {
  display: flex;
  gap: 10px;
  margin-top: 20px;
}

.card__btns .btn {
  flex: 1;
  text-align: center;
  padding: 10px 0;
  display: inline-block;
  box-sizing: border-box;
  font-size: 14px;
  color: #000;
  margin: 0;
}

.use-case {
  background: url(../images/index/asfalt-dark.webp) #f0f0f0;
  position: relative;
  padding: 20px;
}
.use-case h3 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}
.use-case p {
  font-size: 15px;
  font-weight: 500;
}

.use-cases__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 40px;
}

.use-case__img-block {
  padding: 5px;
  background-color: #fff;
}

.use-case__img {
  background-color: #f5af00;
  margin-bottom: 15px;
  width: 90px;
  padding: 15px;
  height: 90px;
  border: 2px solid #f5af00;
}
.use-case__img img {
  height: 100%;
  max-width: 100%;
}

.order-process {
  padding: 100px 0;
  background-color: #333;
  position: relative;
  margin-bottom: 0;
}
.order-process::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 55px;
  background-image: url(../images/index/protektor.webp);
  bottom: 0;
  left: 0;
}
.order-process h2 {
  color: #fff;
  margin-bottom: 40px;
}

.order-process__inner {
  display: flex;
  justify-content: space-between;
}

.order__content {
  max-width: 600px;
}

.order__content-item {
  display: flex;
  align-items: center;
  margin-bottom: 60px;
}
.order__content-item:last-child {
  margin-bottom: 0;
}
.order__content-item .number {
  font-size: 80px;
  color: #717171;
  margin-right: 15px;
  font-family: "Capture It", sans-serif;
  font-weight: normal;
}
.order__content-item p {
  color: #fff;
}

.order__form {
  max-width: 500px;
  background-color: #fff;
  padding: 40px;
  position: relative;
}
.order__form::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 10px;
  background: url(../images/index/danger-line2.webp) #FFBC13;
  z-index: 1;
}
.order__form h4 {
  font-size: 27px;
  font-weight: 500;
  margin-bottom: 20px;
}
.order__form p {
  color: #333;
}

form {
	margin-top: 20px;
}

form .btn--secondary {
	
}

.form-group input {
  border: none;
  padding: 20px;
  background-color: #f0f0f0;
  max-width: 100%;
  width: 100%;
  font-weight: 400;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  transition: all 0.3s;
  border: 2px solid transparent;
}

.form-group {
	margin-bottom: 20px;
}

.wpcf7-spinner {
	display: none;
}

.form-group input:focus {
  outline: none;
  border-color: #ffc900;
}
.form .btn {
  cursor: pointer;
  max-width: 100%;
  width: 100%;
  display: block;
}

.video__block {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 20px;
}
.video__block h3 {
  font-size: 50px;
  line-height: 60px;
  font-family: "Capture It", sans-serif;
  font-weight: normal;
  color: #f5af00;
}

.video-wrapper {
  position: relative;
}
.video-wrapper::after {
  content: "";
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  background: url(../images/index/danger-line.svg) #f5af00;
}
.video-wrapper::before {
  content: "";
  height: 10px;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  z-index: 5;
  background: url(../images/index/danger-line.svg) #f5af00;
}

.reviews__stars {
  font-size: 20px;
  color: #f5af00;
}

.reviews-swiper {
  margin-top: 40px;
}
.reviews-swiper .img {
  max-width: 100px;
  width: 100%;
  height: 100px;
  overflow: hidden;
  border-radius: 100px;
  border: 5px solid #f5af00;
  margin-right: 15px;
}
.reviews-swiper .img img {
  max-width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}

.reviews__item {
  padding: 20px;
  border: 1px solid #ccc;
  display: flex;
  flex-direction: column;
}

.reviews__item-top {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.reviews__item-title p {
  font-weight: 600;
  margin-bottom: 7px;
}

.reviews__item-content {
  margin-bottom: 15px;
}

.reviews__stars {
  margin-top: auto;
}

.reviews__title-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.reviews .container {
  position: relative;
  /* Сброс дефолтных стрелок */
}
.reviews .container .swiper__btns {
  position: relative;
  display: flex;
  justify-content: space-between;
  top: 0;
  right: 0;
  width: 150px;
}
.reviews .container .swiper-button-next,
.reviews .container .swiper-button-prev {
  background-color: #f5af00;
  width: 50px;
  height: 50px;
  padding: 10px;
  transition: all 0.3s;
}
.reviews .container .swiper-button-next:hover,
.reviews .container .swiper-button-prev:hover {
  background-color: #ffc900;
}
.reviews .container .swiper-button-next::after,
.reviews .container .swiper-button-prev::after {
  content: "";
  display: inline-block;
}
.reviews .container .swiper-button-next {
  right: 0;
}

.reviews__inner {
  display: flex;
}

.swiper-slide {
  display: flex;
  height: auto;
  /* важно */
}

.contacts {
  background: url(../images/index/asfalt-dark.webp) #F0F0F0;
  padding: 100px 0;
  margin: 0;
}

.contacts__inner {
  margin-top: 40px;
  background-color: #fff;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
.contacts__inner h3 {
  font-family: "Capture It", sans-serif;
  font-weight: normal;
  font-size: 30px;
  letter-spacing: 2px;
  line-height: 39px;
  margin-bottom: 20px;
}

.contacts__info {
  padding: 50px;
}

.contacts__info-item {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.contacts__info-item .img {
  border: 1px solid #ccc;
  width: 50px;
  height: 50px;
  display: flex;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}

.contacts__info-item-title p {
  font-weight: 600;
  margin-bottom: 5px;
}

.contacts__number {
  color: #f5af00;
  font-weight: 600;
  transition: all 0.3s;
}
.contacts__number:hover {
  color: #ffc900;
}

.contacts__mail {
  color: #f5af00;
  font-weight: 600;
  transition: all 0.3s;
}
.contacts__mail:hover {
  color: #ffc900;
}

.fast {
  display: block;
  margin-bottom: 30px;
}

.footer {
  background: url(../images/index/asfalt-dark.webp) #333;
  padding-top: 100px;
  padding-bottom: 50px;
}

.footer__inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.footer__item {
  color: #fff;
}
.footer__item p {
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 10px;
}
.footer__item a {
  color: rgba(255, 255, 255, 0.8);
  font-size: 15px;
  margin-bottom: 7px;
  display: block;
}

.footer__bottom {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  border-top: 1px solid #8c8c8c;
  padding-top: 40px;
  align-items: center;
}

.footer__copyright {
  color: #fff;
  font-size: 13px;
}

.footer__top-link {
  width: 50px;
  height: 50px;
  background-color: #f5af00;
  padding: 15px;
  cursor: pointer;
  transition: all 0.3s;
}
.footer__top-link:hover {
  background-color: #ffc900;
}

.animation-wrapper {
  position: relative;
  width: 100%;
  height: 100px;
  /* подстрой под высоту изображения */
  overflow: hidden;
  margin-top: 20px;
}

.manip {
  position: absolute;
  bottom: 0;
  will-change: transform;
}

.manip-empty {
  left: -10%;
}

.manip-loaded {
  right: -10%;
}

.manip {
  max-width: 100px;
}
.manip img {
  max-width: 100%;
  height: auto;
}

.feature__mobile {
  font-size: 14px;
}

.burger-checkbox {
  position: absolute;
  visibility: hidden;
}

.burger__menu {
  display: none;
}

.burger {
  cursor: pointer;
  display: block;
  position: relative;
  border: none;
  background: transparent;
  width: 30px;
  height: 26px;
}

.burger::before,
.burger::after {
  content: "";
  left: 0;
  position: absolute;
  display: block;
  width: 100%;
  height: 5px;
  border-radius: 10px;
  background: #f5af00;
}

.burger::before {
  top: -1px;
  box-shadow: 0 11px 0 #f5af00;
  transition: box-shadow 0.3s 0.15s, top 0.3s 0.15s, transform 0.3s;
}

.burger::after {
  bottom: 0;
  transition: bottom 0.3s 0.15s, transform 0.3s;
}

.burger-checkbox:checked + .burger::before {
  top: 11px;
  transform: rotate(45deg);
  box-shadow: 0 6px 0 rgba(0, 0, 0, 0);
  transition: box-shadow 0.15s, top 0.3s, transform 0.3s 0.15s;
}

.burger-checkbox:checked + .burger::after {
  bottom: 11px;
  transform: rotate(-45deg);
  transition: bottom 0.3s, transform 0.3s 0.15s;
}/*# sourceMappingURL=style.css.map */


.page__category {
	margin: 100px 0;
}

.breadcrumbs {
	margin-bottom: 30px;
	
}

.breadcrumbs a {
	color: #f5af00;
}

.category__descr {
	margin-top: 40px;
}

.category__descr p {
	margin-bottom: 15px;
}



.reviews .swiper-wrapper {
  display: flex;
  align-items: stretch;
}


.reviews .swiper-slide {
  height: auto !important; /* убираем фикс от Swiper */
  display: flex;
}

.reviews .reviews__item {
  display: flex;
  flex-direction: column;
  flex: 1;
}



.vehicle-category__img {
	text-align: center;
	padding-top: 10px;
}

.vehicle-card {
	display: flex;
	flex-direction: column;
}

.vehicle-card__content {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.vehicle-card__content-info {
  margin-top: auto; /* прижимает к низу */
}

.header__mobile {
  position: absolute;
  background-color: #f0f0f0;
  width: 100%;
  top: 121px;
  padding: 40px 0;
  z-index: 100;
  transform: translateY(-150%);
  /* прячем */
  transition: transform 0.9s ease;
}

.header__mobile::before {
	content: "";
    height: 10px;
    position: absolute;
    left: 0;
    right: 0;
 
	bottom: 0;
    z-index: 5;
    background: url(../images/index/danger-line.svg) #f5af00;
}

.header__mobile li {
  background-color: #373737;
}
.header__mobile li a {
  color: #fff;
  font-size: 14px;
	display: block;
}
.header__mobile .nav__item-mobile {
  padding: 10px;
  margin-bottom: 15px;
}

.header__mobile.active {
  transform: translateY(0);
  /* показываем */
}

.submenu-mobile {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}
.submenu-mobile li {
  padding: 10px;
}
.submenu-mobile li:last-child {
  padding-bottom: 0;
}

.submenu-mobile.open {
  max-height: 500px;
  /* достаточно большое значение для всего списка */
}

/* для наглядности */
.nav__item--has-submenu-mobile > .nav__link-mobile {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.header {
  z-index: 101;
}

.header__mobile-phone {
  margin: 0;
  margin-top: 30px;
  padding-left: 40px;
  display: inline-block;
}
.header__phone span {
  display: block;
  font-size: 12px;
  font-weight: 400;
	 
}

.header .header__contacts {
	display: flex;
	align-items: center;
}


.header__phone {
	display: inline-block;
}
.header__mobile-phone::before {
  left: 0;
}


/* базовый вид стрелки */
.arrow {
  display: inline-block;
  margin-left: 8px;
  width: 8px;
  height: 8px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg); /* направлена вниз */
  transition: transform 0.3s ease;
}

/* когда открыто подменю */
.nav__link-mobile.open .arrow {
  transform: rotate(-135deg); /* направлена вверх */
}

.category__order {
	margin-bottom: 80px;
}

.category__order h2 {
	font-family: 'Montserrat';
	font-size: 29px;
	letter-spacing: 0;
	line-height: 39px;
}


.popup {
  position: fixed;
  display: flex;
  top: -120%;
  transition: all 0.3s;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.popup.active {
  top: 0;
}
.popup .order__form {
  margin: 0 auto;
  position: relative;
}
.popup .order__form .close__popup {
  position: absolute;
  right: 30px;
  top: 20px;
  cursor: pointer;
}
.popup .container {
  display: flex;
  justify-content: center;
  flex-direction: column;
}


.thank-you-page {
	margin: 100px auto;
}

.thank-you-page h1 {
		font-size: 40px;
	}


.popup-topic{
	margin-bottom: 10px;
}


.grecaptcha-badge {
    opacity: 0.5;       /* прозрачность */
    bottom: 10px;       /* отступ от края */
    right: 10px;
    transform: scale(0.8); /* уменьшение размера */
    transition: opacity 0.3s;
}

.grecaptcha-badge:hover {
    opacity: 1;         /* при наведении полностью видно */
}


.features__block {
	display: none;
}

.features__block .features {
	 grid-template-columns: repeat(1, 1fr);
	    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.feature__block .feature__text span{
	font-size: 16px;
}


.feature__block p{
	color: #000;
}

.features__mobile {
	margin-top: 20px;
}

.nav__item-mobile p {
	color: #fff;
	font-size: 14px;
}
